XP安装.NET 4.0的时候提示“an error was encountered 未指定的错误”

softneo 2013-06-22 02:50:43
求解决啊!

执行官网下载的.net 4.0就报“an error was encountered 未指定的错误”。。
...全文
28731 点赞 收藏 8
写回复
8 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
wangyique 2013-11-11
我的是win 2008 出现这种情况应该怎么办
回复
tankey0909 2013-10-30
我用官方的安装包直接安装也出现未指定错误,用腾讯的电脑管家也安装成功了。。
回复
qq1063906085 2013-09-15
我用官方的安装包直接安装也出现未指定错误,用金山卫士的软件管理也安装成功了。。
回复
happydawei 2013-08-06
我的xp系统也是出现这样的情况 ,在官方下载的不可以安装,用360软件官家居然安装成功了
回复
丰太君 2013-07-25
win2008也是出现这情况。
回复
Morrisss_ 2013-07-05
换WIN7吧,兼容性没什么大问题的。至少还没看过不能用得东西。
回复
softneo 2013-06-22
引用 1 楼 rayyu1989 的回复:
需要xp sp3以上支持
已经是SP3了。。
回复
rayyu1989 2013-06-22
需要xp sp3以上支持
回复
相关推荐
发帖
.NET Framework
创建于2007-09-28

1.7w+

社区成员

.NET技术 .NET Framework
申请成为版主
帖子事件
创建了帖子
2013-06-22 02:50
社区公告
暂无公告